/*=============block=======*/
 
.xo-blocktadnews td{
letter-spacing:               0em !important;
line-height: 160%;
} 


.xo-blocktadnews #msg_results  .outer .even td a,
.xo-blocktadnews #msg_results  .outer .odd td a{
font-size: 90%;

}

.noline{
letter-spacing:               0em !important;

}

